View Issue Details

IDProjectCategoryView StatusLast Update
0000053EuRoadNet mapGermanypublic2021-01-24 11:17
Reportermaxtor Assigned ToTopolino  
PriorityhighSeverityblockReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000053: Blocked road
DescriptionRoad blocked to the highway
TagsNo tags attached.
Attach Tags
Coordinatessee textfile

Activities

maxtor

2020-09-16 15:58

reporter  

bugs.txt (96 bytes)   
road blocked ;[16/09/2020 15:53] (sec-0001-0004);-3758.13;19.098;-14041.3;-0.262133;0.00897713
bugs.txt (96 bytes)   

maxtor

2020-09-16 15:59

reporter   ~0000018

Sir-Calli

2020-09-28 12:50

reporter   ~0000020

Kann diesen Fehler nur best├Ątigen.
20200928123345_1.jpg (190,229 bytes)   
20200928123345_1.jpg (190,229 bytes)   

Issue History

Date Modified Username Field Change
2020-09-16 15:58 maxtor New Issue
2020-09-16 15:58 maxtor Status new => assigned
2020-09-16 15:58 maxtor Assigned To => Topolino
2020-09-16 15:58 maxtor File Added: bugs.txt
2020-09-16 15:59 maxtor Note Added: 0000018
2020-09-16 15:59 maxtor File Added: bug_20200916_155340_-3758_19_-14041.png
2020-09-28 12:50 Sir-Calli Note Added: 0000020
2020-09-28 12:50 Sir-Calli File Added: 20200928123345_1.jpg
2021-01-24 11:17 Topolino Status assigned => resolved
2021-01-24 11:17 Topolino Resolution open => fixed
2021-01-24 11:17 Topolino Fixed in Version => 1.1b